% debian-med.tex
% Authors: Andreas Tille
% Revised by Wes Davidson <davidson@ling.ohio-state.edu>, many thanks for his work
% Revisions: 2013-03-11

\documentclass[a4paper]{article}

% get rid of some old paragraphs without really deleting them
\newif\ifmetacomment
\metacommentfalse

\usepackage{times}
\usepackage{graphics,color}
\usepackage[utf8]{inputenc}
\PassOptionsToPackage{pdftex,colorlinks=true,urlcolor=blue,linkcolor=blue}{hyperref}
\pdfcompresslevel=9
\usepackage{html}
\usepackage[T1]{fontenc}
%\usepackage[english]{babel} %%% conflicts with \cite !!!
\usepackage{xspace}

\newcommand{\Path}[1]{\path{#1}\xspace}
\newcommand{\onlynameurl}[1]{\Path{#1}}
\newcommand{\package}[1]{\Path{#1}}
\newcommand{\command}[1]{\Path{#1}}
\newcommand{\file}[1]{\Path{#1}}

\newcommand{\printemail}[1]{%
   \href{mailto:#1}{$<$#1$>$}%
   \xspace
}
\newcommand{\printurl}[2]{%
   \htmladdnormallink{#2}{http://#1}%
   \xspace
}

\newcommand{\DebianMed}{Debian~Med\xspace}

\def\halfsloppy{%
  \tolerance 1250%
  \emergencystretch 0.75em}

\date{27. February 2013}

\begin{document}
\title{\DebianMed \\
       Integrated software environment for all medical applications}
\author{Andreas Tille}
%\email{tille@debian.org}
\maketitle

\input paper-text

\end{document}
